.social-icons li {
    margin-right: 1em;
}

.footer-dark .footer-bottom {
    background-color: #23252d;
    border-top: 1px solid #2e313b;
}

.footerContact b{
    font-weight: 800;
    text-transform: uppercase;
	color: #d7b39a!important;
}

.our-history-content .blockquote{
	color:#c79a65
}

@media only screen and (max-width: 991px) {
	.m-none{
		display:none;
	}
  	.our-history .our-history-pic {
	height:300px!important;
	background-size:contain;
	}
}
/*
     FILE ARCHIVED ON 07:37:18 Dec 02, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:26:12 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.607
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.037
  esindex: 0.007
  cdx.remote: 23.541
  LoadShardBlock: 114.87 (3)
  PetaboxLoader3.datanode: 67.052 (4)
  PetaboxLoader3.resolve: 63.964 (2)
  load_resource: 74.714
*/